Unable to 1.7.2 to 1.7.3

batp
Offline
Last seen: 1 year 11 months ago
Sun, 04/27/2014 - 02:13
#1
Unable to 1.7.2 to 1.7.3

Wanted to point out that I am unable to update to 1.7.3 version of the slider via autoupdate, but am being notified that there is a new package available.

cindy
cindy's picture
Offline
Last seen: 2 days 4 hours ago
Mon, 04/28/2014 - 17:29

Hi,
Sorry for this inconvenience
The latest version is 1.7.2
The version 1.7.3 has not been released yet
Regards,

Log in or register to post comments